Package python-sphinx-pytest 0.1.1-1 (any) already flagged

python-sphinx-pytest has already been flagged out-of-date.

You can return to the package details page for python-sphinx-pytest.